Capella 1.0.3

Primary tabs

Release Date: 
Monday, October 3, 2016
Compatibility: 

No API breakage in Capella 1.0.3.

Projects created with Capella version 1.0.2 will be compatible with Capella 1.0.3 without migration.

This release is binary compatible with all previous releases.

Internationalization: 

Capella 1.0.3 UI is in english. It has not been translated in other languages yet.

Target Environments: 

Capella 1.0.3 is delivered for windows (32 and 64-bits versions), linux (32 and 64-bits versions) and mac osx (64-bit version).

JAVA 7 is mandatory for using Capella 1.0.3 :

    JRE 7 32-bit shall be installed for Capella 1.0.3 32-bit version.
    JRE 7 64-bit shall be installed for Capella 1.0.3 64-bit version.